.related-products {
  display: block;
}

.related-products__heading {
  margin: 0;
}

.collection__view-all {
  padding: 70px 0 100px;
}

@media screen and (max-width: 989px) {
  .related-products .slider.slider--tablet {
    scroll-padding-left: 0;
  }
  .related-products .grid--1-col-tablet-down .grid__item.slider__slide {
      width: 80%;
  }
}